Subject: Ticket Assigned - Centrepoint Online - سنتربوينت
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Dec 2019 15:47:03 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online - سنتربوينت Hi, I have a problem in the application which is I cannot shopping. All the time saying "you are not connecting to the Internet, please connect " I tried many times but no any benefit. I deleted it many times and re download. I changed the language and the country also same problem. I use my email(same this one) in another phone for the Application and it was working. Only in this my phone! So please help me to fix this issue. I attached some pictures showing the problem. Thanks Azza مُرسل من هاتف Huawei الخاص بي https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/377806